Bug 1974812 - In customize create vm wizard, a warning "no registred model"
Summary: In customize create vm wizard, a warning "no registred model"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.8
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.8.z
Assignee: Gilad Lekner
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On: 1974689
Blocks: 1979885 1979963
TreeView+ depends on / blocked
 
Reported: 2021-06-22 15:23 UTC by Yaacov Zamir
Modified: 2021-08-10 11:28 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1974689
: 1977658 1979885 (view as bug list)
Environment:
Last Closed: 2021-08-10 11:27:39 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9317 0 None open [release-4.8] Bug 1974812: In customize create vm wizard, warning on vm missing model 2021-06-22 15:35:09 UTC
Red Hat Product Errata RHSA-2021:2983 0 None None None 2021-08-10 11:28:01 UTC

Comment 1 Ying Cui 2021-06-23 07:50:28 UTC
It is not blocker, it is not nice warning, does not affect the function. So we move it to z-stream release.

Comment 6 Guohua Ouyang 2021-08-02 14:10:48 UTC
Verified on upstream/release-4.8

Comment 8 errata-xmlrpc 2021-08-10 11:27:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.4 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2983


Note You need to log in before you can comment on or make changes to this bug.